/*
* demo.css
* File include item demo only specific css only
******************************************************************************/

.light-style .menu .app-brand.demo {
  height: 64px;
}

.dark-style .menu .app-brand.demo {
  height: 64px;
}

.app-brand-logo.demo {
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -ms-flexbox;
  display: flex;
  width: 34px;
  height: 24px;
}

.app-brand-logo.demo svg {
  width: 35px;
  height: 24px;
}

.app-brand-text.demo {
  font-size: 1.375rem;
}

/* ! For .layout-navbar-fixed added fix padding top tpo .layout-page */
.layout-navbar-fixed .layout-wrapper:not(.layout-without-menu) .layout-page {
  padding-top: 64px !important;
}
.layout-navbar-fixed .layout-wrapper:not(.layout-horizontal):not(.layout-without-menu) .layout-page {
  padding-top: 78px !important;
}
/* Navbar page z-index issue solution */
.content-wrapper .navbar {
  z-index: auto;
}

/*
* Content
******************************************************************************/

.demo-blocks > * {
  display: block !important;
}

.demo-inline-spacing > * {
  margin: 1rem 0.375rem 0 0 !important;
}

/* ? .demo-vertical-spacing class is used to have vertical margins between elements. To remove margin-top from the first-child, use .demo-only-element class with .demo-vertical-spacing class. For example, we have used this class in forms-input-groups.html file. */
.demo-vertical-spacing > * {
  margin-top: 1rem !important;
  margin-bottom: 0 !important;
}
.demo-vertical-spacing.demo-only-element > :first-child {
  margin-top: 0 !important;
}

.demo-vertical-spacing-lg > * {
  margin-top: 1.875rem !important;
  margin-bottom: 0 !important;
}
.demo-vertical-spacing-lg.demo-only-element > :first-child {
  margin-top: 0 !important;
}

.demo-vertical-spacing-xl > * {
  margin-top: 5rem !important;
  margin-bottom: 0 !important;
}
.demo-vertical-spacing-xl.demo-only-element > :first-child {
  margin-top: 0 !important;
}

.rtl-only {
  display: none !important;
  text-align: left !important;
  direction: ltr !important;
}

[dir='rtl'] .rtl-only {
  display: block !important;
}

/* Dropdown buttons going out of small screens */
@media (max-width: 576px) {
  #dropdown-variation-demo .btn-group .text-truncate {
    width: 254px;
    position: relative;
  }
  #dropdown-variation-demo .btn-group .text-truncate::after {
    position: absolute;
    top: 45%;
    right: 0.65rem;
  }
}

/*
* Layout demo
******************************************************************************/

.layout-demo-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: 1rem;
}
.layout-demo-placeholder img {
  width: 900px;
}
.layout-demo-info {
  text-align: center;
  margin-top: 1rem;
}




.digitosZeek {
  color: #0a0;
  display: block;
  width: 100%;
}

.digitosZeek .im {
  color: #f00;
}


.dataTable .demo-inline-spacing .btn:not([class*=btn-label-]):not([class*=btn-outline-]) {
    margin-top: 0 !important;
}

.float-right {
  float: right;
}

.dataTables_wrapper .row {
    padding: 15px 0!important;
}
.table-responsive {
    max-width: 100%;
}

.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 15px;
  border-radius: 5px;  
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  border-radius: 50%; 
  background: #04AA6D;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #04AA6D;
  cursor: pointer;
}

.text-right {
  text-align: right;
}


#lancaEstrategiasF .card,
#lancaEstrategias .card {
    box-shadow: 0 0.25rem 1.125rem rgba(75, 70, 92, 0.25);
    border-radius: 10px!important;
    overflow: hidden;
    margin-bottom: 40px;
}

#lancaEstrategiasF .card-body,
#lancaEstrategias .card-body {
    padding: 10px 15px;
}


#lancaEstrategiasF .card-body h5,
#lancaEstrategias .card-body h5 {
    color: #fff;
    line-height: 20px;
    font-size: 14px;
}

.rodapeTabela {
    background: #999;
    color: #fff;
    padding: 3px 10px;
    font-size: 11px;
}




        #lancaEstrategiasF {
            border-top: 1px solid #ddd;
            padding-top: 50px;
            margin-top: 30px;
        }

        #lancaEstrategiasF .card-body .btn-success,
        #lancaEstrategiasF .card-body .btn-danger,
        #lancaEstrategias .card-body .btn-success,
        #lancaEstrategias .card-body .btn-danger { margin: -16px 0}


        #lancaEstrategias .card-body {
            background: #ffb849;
            background: linear-gradient(72.47deg, #7367f0 22.16%, rgba(115, 103, 240, 0.7) 76.47%);
            color: #ffffff;
        }

        #lancaEstrategiasF .card-body {
            background: #6c757d;
            color: #ffffff;
        }

        .rodapeTabela,
        #lancaEstrategiasF .table,
        #lancaEstrategias .table {
            min-width: 730px;
            width: auto;
            margin-bottom: 0;
        }



        #lancaEstrategiasF .table tbody,
        #lancaEstrategias .table tbody {
            height: 100px;
            overflow-y: scroll;
        }

        #lancaEstrategiasF .table thead,
        #lancaEstrategiasF .table tbody,
        #lancaEstrategiasF .table tr,
        #lancaEstrategias .table thead,
        #lancaEstrategias .table tbody,
        #lancaEstrategias .table tr {
            position: relative;
            float: left;
            width: 100%;
        }

        #lancaEstrategiasF .table thead,
        #lancaEstrategias .table thead { max-width: 715px }


        #lancaEstrategiasF .table thead tr th:nth-child(1),
        #lancaEstrategias .table thead tr th:nth-child(1),
        #lancaEstrategiasF .table tbody tr td:nth-child(1),
        #lancaEstrategias .table tbody tr td:nth-child(1) { width: 30px; }

        #lancaEstrategiasF .table thead tr th:nth-child(2),
        #lancaEstrategias .table thead tr th:nth-child(2),
        #lancaEstrategiasF .table tbody tr td:nth-child(2),
        #lancaEstrategias .table tbody tr td:nth-child(2) { width: 100px; }

        #lancaEstrategiasF .table thead tr th:nth-child(3),
        #lancaEstrategias .table thead tr th:nth-child(3),
        #lancaEstrategiasF .table tbody tr td:nth-child(3),
        #lancaEstrategias .table tbody tr td:nth-child(3) { width: 100px; }

        #lancaEstrategiasF .table thead tr th:nth-child(4),
        #lancaEstrategias .table thead tr th:nth-child(4),
        #lancaEstrategiasF .table tbody tr td:nth-child(4),
        #lancaEstrategias .table tbody tr td:nth-child(4) { width: 100px; }

        #lancaEstrategiasF .table thead tr th:nth-child(5),
        #lancaEstrategias .table thead tr th:nth-child(5),
        #lancaEstrategiasF .table tbody tr td:nth-child(5),
        #lancaEstrategias .table tbody tr td:nth-child(5) { width: 140px; }

        #lancaEstrategiasF .table thead tr th:nth-child(6),
        #lancaEstrategias .table thead tr th:nth-child(6),
        #lancaEstrategiasF .table tbody tr td:nth-child(6),
        #lancaEstrategias .table tbody tr td:nth-child(6) { width: 100px; }

        #lancaEstrategiasF .table thead tr th:nth-child(7),
        #lancaEstrategias .table thead tr th:nth-child(7),
        #lancaEstrategiasF .table tbody tr td:nth-child(7),
        #lancaEstrategias .table tbody tr td:nth-child(7) { width: 160px; }


        #lancaEstrategiasF .table tbody tr.Won,
        #lancaEstrategiasF .table tbody tr.Win,
        #lancaEstrategiasF .table tbody tr.won,
        #lancaEstrategiasF .table tbody tr.win,
        #lancaEstrategias .table tbody tr.Won,
        #lancaEstrategias .table tbody tr.Win,
        #lancaEstrategias .table tbody tr.won,
        #lancaEstrategias .table tbody tr.win {
            background: #34ff33;
        }

        
        .dark-style #lancaEstrategiasF .table tbody tr.Won td,
        .dark-style #lancaEstrategiasF .table tbody tr.Win td,
        .dark-style #lancaEstrategiasF .table tbody tr.won td,
        .dark-style #lancaEstrategiasF .table tbody tr.win td,
        .dark-style #lancaEstrategias .table tbody tr.Won td,
        .dark-style #lancaEstrategias .table tbody tr.Win td,
        .dark-style #lancaEstrategias .table tbody tr.won td,
        .dark-style #lancaEstrategias .table tbody tr.win td {
            color: #000000;
        }

        #lancaEstrategiasF .table tbody tr.Lost,
        #lancaEstrategiasF .table tbody tr.lost,
        #lancaEstrategias .table tbody tr.Lost,
        #lancaEstrategias .table tbody tr.lost {
            background: #fe0000;
            color: #fff;
        }


         .dark-style #lancaEstrategiasF .table tbody tr.WonF td,
         .dark-style #lancaEstrategiasF .table tbody tr.WinF td,
         .dark-style #lancaEstrategiasF .table tbody tr.wonF td,
         .dark-style #lancaEstrategiasF .table tbody tr.winF td,
         .dark-style #lancaEstrategias .table tbody tr.WonF td,
         .dark-style #lancaEstrategias .table tbody tr.WinF td,
         .dark-style #lancaEstrategias .table tbody tr.wonF td,
         .dark-style #lancaEstrategias .table tbody tr.winF td {
            color: #333333;
        }


        #lancaEstrategiasF .table tbody tr.WonF,
        #lancaEstrategiasF .table tbody tr.WinF,
        #lancaEstrategiasF .table tbody tr.wonF,
        #lancaEstrategiasF .table tbody tr.winF,
        #lancaEstrategias .table tbody tr.WonF,
        #lancaEstrategias .table tbody tr.WinF,
        #lancaEstrategias .table tbody tr.wonF,
        #lancaEstrategias .table tbody tr.winF {
            background: #97ff96;
        }

        #lancaEstrategiasF .table tbody tr.LostF,
        #lancaEstrategiasF .table tbody tr.lostF,
        #lancaEstrategias .table tbody tr.LostF,
        #lancaEstrategias .table tbody tr.lostF {
            background: #fc9d9d;
            color: #fff;
        }

        #lancaEstrategiasF .table tbody tr td,
        #lancaEstrategias .table tbody tr td {
            text-align: center;
            font-size: 10px;
            padding: 2px 0;
        }

        #lancaEstrategiasF .table thead tr th,
        #lancaEstrategias .table thead tr th {
            font-size: 10px;
            padding: 5px 0;
            text-align: center;
        }

        .p-10 { padding: 10px; }
        .p-10 .font-light { 
            color: #0f0;
            direction: rtl;
            display: block;
            max-width: 100%;
            overflow: hidden;
        }
        .mgbt-20 { margin-bottom: 20px; }

        i.im { font-style: normal; color: #f99; }

        #mercadoR10a,
        #mercadoR25a,
        #mercadoR50a,
        #mercadoR75a,
        #mercadoR100a,
        #mercadoRDBEARa,
        #mercadoRDBULLa { display: none; }


span.digs {
    color: #8f8;
    font-size: 11px;
    letter-spacing: 2px;
    font-weight: 300;
}


span.digs .im { color: #f00; }

div#lancaEstrategias .btn-success {
    font-size: 12px;
    padding: 5px 5px;
    position: absolute;
    right: 5px;
    top: 23px;
    border-radius: 100%;
    box-shadow: 0 0px 5px 0px;
}

#btnFixo {
    position: fixed;
    bottom: 0;
    z-index: 12;
    text-align: center;
    width: 100%;
}

#btnFixo .btn {
  margin-bottom: 0;
}

#lancaEstrategias .card-body.bg-secondary {
    background: linear-gradient(72.47deg, #8681b1 22.16%, rgb(190 189 199 / 70%) 76.47%);
}

.dadosdesp {
    font-size: 12px;
    line-height: 1.2em;
    color: #dedede;
}

#propaganda .full-width {
    max-width: 100%;
}

#lwtLoading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 99999999999;
    background: rgba(255,255,255,0.75);
}

#lwtLoading .spinner-border.spinner-border-lg {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -1.5rem;
    margin-top: -1.5rem;
}